* { margin:0; padding:0; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:absolute; left:0; top:0; overflow:hidden; z-index:1; height:560px; width:100%; }
	.inner_banner #supersized{height:420px !important}
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
			.titles-wrapper {width:960px; position:absolute; left:47%; margin-left:-480px; z-index:4;top:65% !important }
			
			.titles-wrapper.top-right { text-align:right;}
			.titles-wrapper.bottom-right {text-align:right;}
			.titles-wrapper.center-left {top:45% !important; bottom:auto !important; margin-top:-40px;}
			.titles-wrapper.center-right {top:45% !important; bottom:auto !important; text-align:right; margin-top:-40px;}
			
			#titles h2 {font-size:24px; color:#d76900;  overflow:hidden; padding:10px 20px 10px 10px; display:block; background:rgba(255,255,255,.6); position:absolute; top:0; clip:rect(0 0 0 0);/* line-height: 1.5;*/font-family: 'bebasregular';}
			#titles h3 {font-size:19px; color:#525252;overflow:hidden; padding:10px 10px; display:block; position:absolute; top:49px; clip:rect(0 0 0 0); background:rgba(255,255,255,.6);font-family: 'SegoeUIRegular';font-weight:normal}
			.inner_banner .titles-wrapper{top:85% !important}